<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>

<head>
  <title>404 - No such Domain (Privoxy@localhost.localdomain)</title>
  <meta http-equiv="Content-Style-Type" content="text/css">
  <meta http-equiv="Content-Script-Type" content="text/javascript">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="robots" content="noindex,nofollow">
  <link rel="shortcut icon" href="http://config.privoxy.org/error-favicon.ico">
  <style type="text/css">

/*
 * CSS for Privoxy CGI and script output
 *
 * $Id: cgi-style.css,v 1.14 2011/09/04 11:09:40 fabiankeil Exp $
 */

/*
 * General rules: Font, Color, Headings, Margins, Links
 */
body,td,th { font-family: arial, helvetica, helv, sans-serif; }
body { background-color: #ffffff; color: #000000; }

h1 { font-size: 140%; margin: 0px; }
h2 { font-size: 120%; margin: 0px; }
h3 { font-size: 110%; margin: 0px; }

p,pre  { margin-left: 15px; }
li { margin: 2px 15px; }
dl { margin: 2px 15px; }

a:link    { color: #0000dd; text-decoration: none; }
a:visited { color: #330099; text-decoration: none; }
a:active  { color: #3333ff; text-decoration: none; }

/*
 * Boxen as Table elements:
 */
td.title   { border: solid black 1px; background-color: #dddddd; }
td.box     { border: solid black 1px; background-color: #eeeeee; }
td.info    { border: solid black 1px; background-color: #ccccff; }
td.warning { border: solid black 1px; background-color: #ffdddd; }

/*
 * Special Table Boxen: for nesting, naked container and for
 * the Status field in CGI Output:
 */
td.wrapbox { border: solid black 1px; padding: 5px; }
td.container { padding: 0px; }
td.status  { border: solid black 1px; background-color: #ff0000; color: #ffffff; font-size: 300%; font-weight: bolder; }

/*
 * Same Boxen as <div>s:
 */
div.title    { border: solid black 1px; background-color: #dddddd; margin: 20px; padding: 20px; }
div.box      { border: solid black 1px; background-color: #eeeeee; margin: 20px; padding: 20px; }
div.info     { border: solid black 1px; background-color: #ccccff; margin: 20px; padding: 20px; }
div.warning  { border: solid black 1px; background-color: #ffdddd; margin: 20px; padding: 20px; }
div.wrapbox  { border: solid black 1px;                            margin: 20px; padding:  5px; }


/*
 * Bold definitions in <dl>s, grey BG for table headings, transparent (no-bordered) table
 */
dt { font-weight: bold; }
th { background-color: #dddddd; }
table.transparent { border-style: none}

/*
 * Special purpose paragraphs: Small for page footers,
 * Important for quoting wrong or dangerous examples,
 * Whiteframed for the toggle?mini=y CGI
 */
p.small { font-size: 10px; margin: 0px; }
p.important { border: solid black 1px; background-color: #ffdddd; font-weight: bold; padding: 2px; }
p.whiteframed { margin: 5px; padding: 5px; border: solid black 1px; text-align: center; background-color: #eeeeee; }

/*
 * Links as buttons:
 */

td.buttons {
  padding: 2px;
}

a.cmd, td.indentbuttons a, td.buttons a {
  white-space: nowrap;
  width: auto;
  padding: 2px;
  background-color: #dddddd;
  color:            #000000;
  text-decoration: none;
  border-top:    1px solid #ffffff;
  border-left:   1px solid #ffffff;
  border-bottom: 1px solid #000000;
  border-right:  1px solid #000000;
}
a.cmd:hover, td.indentbuttons a:hover, td.buttons a:hover {
  background-color: #eeeeee;
}
a.cmd:active, td.indentbuttons a:active, td.buttons a:active {
  border-top:    1px solid #000000;
  border-left:   1px solid #000000;
  border-bottom: 1px solid #ffffff;
  border-right:  1px solid #ffffff;
}


/*
 * Special red emphasis:
 */
em.warning, strong.warning { color: #ff0000 }

/*
 * In show-status we use tables directly behind headlines
 * and for some reason or another the headlines are set to
 * "margin:0" and leave the tables no air to breath.
 *
 * A proper fix would be to replace or remove the "margin:0",
 * but as this affects every cgi page we do it another time
 * and use this workaround until then.
 */
.box table { margin-top: 1em; }

/*
 * Let the URL and pattern input fields scale with the browser
 * width and try to prevent vertical scroll bars if the width
 * is less than 80 characters.
 */
input.url, input.pattern { width: 95%; }
  </style>
</head>

<body>

  <table summary="" cellpadding="20" cellspacing="10" border="0" width="100%">
    <tr>
      <td class="status">
        404
      </td>
      <td class="title" style="width: 100%">

        <h1>
          This is <a href="https://www.privoxy.org/">Privoxy</a> 3.0.26 on localhost.localdomain (127.0.0.1), port 8118<!-- @if-can-toggle-start -->,
          enabled<!-- if-can-toggle-end@ -->
        </h1>

      </td>
    </tr>

<!--  -->

    <tr>
      <td class="warning" colspan="2">
        <h2>No such domain</h2>
          <p>Your request for <a href="http://oi-underbar.ifactory.com/underbar/js/jquery-ui.min.js"><b>http://oi-underbar.ifactory.com/underbar/js/jquery-ui.min.js</b></a>
            could not be fulfilled, because the domain name <b>oi-underbar.ifactory.com</b> could not be resolved.
          </p>
          <p>This is often a temporary failure, so you might just
            <a href="http://oi-underbar.ifactory.com/underbar/js/jquery-ui.min.js">try again</a>.
         </p>
      </td>
    </tr>

    <tr>
      <td class="box" colspan="2">
        <h2>More Privoxy:</h2>
        <ul><li><a href="http://config.privoxy.org/">Privoxy main page</a></li><li><a href="http://config.privoxy.org/show-status">View &amp; change the current configuration</a></li><li><a href="http://config.privoxy.org/show-version">View the source code version numbers</a></li><li><a href="http://config.privoxy.org/client-tags">View or toggle the tags that can be set based on the clients address</a></li><li><a href="http://config.privoxy.org/show-request">View the request headers</a></li><li><a href="http://config.privoxy.org/show-url-info">Look up which actions apply to a URL and why</a></li><li><a href="https://www.privoxy.org/3.0.26/user-manual/">Documentation</a></li></ul>
      </td>
    </tr>

    <tr>
      <td class="info" colspan="2">

       <h2>Support and Service:</h2>
        <p>
          The Privoxy Team values your feedback.
        </p>
        <p>
          Please have a look at the User Manual to learn how to
          <a title="Privoxy User Manual: Contacting the developers, Bug Reporting and Feature Requests"
           href="https://www.privoxy.org/3.0.26/user-manual/contact.html">get support or report problems</a>.
        <p>
          If you want to support the Privoxy Team, you can
          <a href="https://www.privoxy.org/faq/general.html#PARTICIPATE">participate</a>
          or <a href="https://www.privoxy.org/faq/general.html#DONATE">donate</a>.
        </p>

      </td>
    </tr>

<!--  -->

  </table>

</body>
</html>
